<?xml version="1.0"  standalone="yes"?>
<links>
<link><text>JSP Insider</text>
		<url newWindow="no">http://www.jspinsider.com</url>
		<author>JSP Insider</author>
		<date>
			<day>4</day>
			<month>1</month>
			<year>2005</year>
		</date>
		<description>A JSP information site.</description>
	</link>
	<link>
		<text>The makers of Java</text>
		<url newWindow="no">http://java.sun.com</url>
		<author>Sun Microsystems</author>
		<date>
			<day>5</day>
			<month>1</month>
			<year>2005</year>
		</date>
		<description>Sun Microsystem's website.</description>
	</link>
	<link>
		<text>The standard JSP container</text>
		<url newWindow="no">http://jakarta.apache.org</url>
		<author>Apache Group</author>
		<date>
			<day>6</day>
			<month>1</month>
			<year>2005</year>
		</date>
		<description>Some great software.</description>
	</link>
</links>
